body,ul,p{margin:0;padding:0}
body{font-size:12px}
ul{list-style:none}
a:link,a:visited{color:#0033FF;text-decoration:none;}
a:hover{text-decoration:underline;}
span a:link,span a:visited{color:#f00;text-decoration:none;}
span a:hover{text-decoration:underline;}
/*--top--*/
#top{width:900px;height:20px;}
#top_down{width:900px;height:60px;float:left;margin-top:20px;}
#top_left{width:175px;height:57px;float:left}
#leftall{width:725px;height:37px;float:left;margin-top:20px;}
#top_right1{width:615px;height:26px;text-align:right;float:left;}
#top_right2{width:95px;height:30px;float:left;padding-left:10px;}
#top_right2 a:link,#top_right2 a:visited{color:#660000;text-decoration:none}
/*--daohang--*/
#daohang{clear:both;width:900px;height:40px;background:url(../images/dh.jpg) no-repeat 0 2px;margin-top:5px}
#daohang li{float:left;display:inline;margin:12px 0 0 49px;font-size:13px}
#daohang a:link,#daohang a:visited{color:#000000;text-decoration:none}
/*--main--*/
.main{width:900px;height:290px;float:left;margin-top:4px}
#qq{clear:both;width:890px;height:22px;margin:0 auto;text-align:right;padding:6px 10px 0 0;}
.main_left{width:633px;height:290px;float:left}
.main_left_up{width:633px;height:214px;float:left}
.office{width:427;height:154px;float:left;}
.office span{display:block;margin:-20px 0 0 10px;font-weight:bold}
.office p{text-indent:24px;line-height:2;margin-top:10px;}
.house{width:195px;float:right;margin-top:15px}
.up{height:180px;width:635px}
.xiangx{clear:both;margin:30px 0 0 400px;}
.dian{width:617px;border-bottom:dotted 2px;color:#000000;margin-top:20px}
#main_right{width:230px;height:285px;background:url(../images/5.jpg) no-repeat;float:left;margin-left:30px;}
#main_right ul{margin-top:28px;}
#main_right li{margin-bottom:22px;padding-left:32px;}
#main_right #next{margin-bottom:8px;padding-left:32px;}
#main_right #last{margin-bottom:19px;padding-left:32px;}
#main_right span{display:block; float:right;margin:-9px 10px 0 0;}
/*--center--*/
#main_center{width:230px;height:285px;background:url(../images/02.jpg) no-repeat;float:left;margin-left:30px}
h3{margin:18px 0 0 15px;font-size:14px;color:#FF3333;}
#main_center li{margin:20px 0 0 15px}
#main_center span{display:block; float:right;margin-right:5px}
/*--bottom--*/
.cpright_bottom p{line-height:2;}
#bottom{width:900px;height:20px;clear:both;margin:0 auto;background:url(../images/03.jpg) no-repeat;}
#text{clear:both;margin:0 auto;width:900px;text-align:center;color:#FFFFFF;font-weight:bold;padding-top:4px;}
#lx{margin:0 auto;clear:both;width:900px;text-align:center;color:#333333;padding:14px 0 10px 0;line-height:2;}
.ju{width:900px;height:1000px;margin:0 auto}

